#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-EvcWvwY2xtu8LkAoJ2ripY
key:                  pantry-0.5.7-EvcWvwY2xtu8LkAoJ2ripY
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  a4370e6f7b92970a37a51079d159b7a7
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-EvcWvwY2xtu8LkAoJ2ripY
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-7mIqrTRqmaF3ALgKZRXGQp
    casa-types-0.0.2-B0SNlR6KDnO1vWgZeUfcae
    conduit-1.3.6.1-EcpFJSMKskF4mD6BYYs9sj
    conduit-extra-1.3.6-Cxhp8mWiXdJ7kb3QgKbk6I containers-0.6.5.1
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-KUXJ051KoGM7ao9cf2IZiO
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-8nF4K1inq7KCrZlHVbIyOS
    generic-deriving-1.14.5-yTrFZbLWYdAxURKyiH9U
    hackage-security-0.6.2.6-1kpHe5EX8SfH7LPlkMRgkl
    hpack-0.35.2-ADwNtLe5moe9Rx9g86AbrJ
    http-client-0.7.17-88CtdiW9NBf7kBJFW0tyvT
    http-client-tls-0.3.6.3-CSbM0cd7y5G1Y19RvmaVGM
    http-conduit-2.3.9.1-EofmhrAIAQm4bpNzxUVjzU
    http-download-0.2.1.0-Kp9sTEydJKg7vUj99c3cLV
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    path-0.9.5-HAVUFOguOtE3aDCY21eQV0
    path-io-1.8.2-7BSo8sPNl3T8eSwh0V7PXV
    persistent-2.14.5.1-7DGw55unxdREWEX99pvUQ4
    persistent-sqlite-2.13.1.0-6brOOwlzhblIP0XoSJhVWN
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    rio-0.1.22.0-GUvRq0hBYoF89KEi9ACIN0
    rio-orphans-0.1.2.0-D6a0a06P6ocDz4FcM3VosD
    rio-prettyprint-0.1.7.0-X0MeRS9MKOINkLyYXGhgV
    tar-conduit-0.4.1-H4sQHCZUj2rHjRRJoqc8P2 text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-Cj6OvvaFiEH3TwompjgqoP
    unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    yaml-0.11.11.2-19WoTNqChCoBq9bSTtsBDi
    zip-archive-0.4.3.2-YmfrlVkmEgIvF9lT2bDiN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

